body {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 1.3;
	background-color: #FFFFFF;
}
header,footer{
    text-align:center;
	padding:20px 0;
}
header a,footer a{
    color:#fff;
}
footer p{
    line-height:2;
}
.container {
    margin: 30px auto;
    width: 957px;
}
/* menu */
#nav,#nav ul {
	list-style: none outside none;
	padding: 0;
	margin-top: 0;
}
#nav {
	clear: both;
	font-size: 12px;
	height: 58px;
	position: absolute;
	width: 957px;
	clip: rect(auto,auto,auto,auto);
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-image: url(menu_bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	top: 179px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 9px;
	left: -1px;
}
#nav ul {
	background-color: #222;
	border: 1px solid #222;
	border-radius: 0 5px 5px 5px;
	border-width: 0 1px 1px;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
	left: -9999px;
	overflow: hidden;
	position: absolute;
	top: -9999px;
	z-index: 2;
	-moz-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-o-transform: scaleY(0);
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-moz-transition: -moz-transform 0.1s linear;
	-ms-transition: -ms-transform 0.1s linear;
	-o-transition: -o-transform 0.1s linear;
	-webkit-transition: -webkit-transform 0.1s linear;
	transition: transform 0.1s linear;
}
#nav li {
    background: url('menu_line.png') no-repeat scroll right 5px transparent;
    float: left;
    position: relative;
}
#nav li a {
	color: #FFFFFF;
	display: block;
	float: left;
	font-weight: normal;
	height: 30px;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000000;
	width: 79px;
	padding-top: 23px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
#nav li:hover > a {
	color: #00B4FF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    background: none repeat scroll 0 0 #121212;
    outline: 0 none;
}
#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
    float: none;
}
#nav ul li:hover > a {
    background-color: #121212;
    color: #00B4FF;
}
#lavalamp {
	background: url('lavalamp.png') no-repeat scroll 0 0 transparent;
	height: 16px;
	left: 21px;
	position: absolute;
	top: 0px;
	width: 79px;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}
#lavalamp:hover {
    -moz-transition-duration: 3000s;
    -ms-transition-duration: 3000s;
    -o-transition-duration: 3000s;
    -webkit-transition-duration: 3000s;
    transition-duration: 3000s;
}
#nav li:nth-child(1):hover ~ #lavalamp {
    left: 22px;
}
#nav li:nth-child(2):hover ~ #lavalamp {
    left: 146px;
}
#nav li:nth-child(3):hover ~ #lavalamp {
    left: 264px;
}
#nav li:nth-child(4):hover ~ #lavalamp {
    left: 382px;
}
#nav li:nth-child(5):hover ~ #lavalamp {
    left: 500px;
}
#nav li:nth-child(6):hover ~ #lavalamp {
    left: 618px;
}
#nav li:nth-child(7):hover ~ #lavalamp {
    left: 736px;
}
#nav li:nth-child(8):hover ~ #lavalamp {
    left: 856px;
}
#wrapper #main #content #wrapper #content2 .clearfix tr {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
#main #header #inheader p #banner {
	position: absolute;
	left: 0px;
	top: 10px;
}
